» Ubuntu » パッケージ

Error

two or more packages specified (prism-twitter hardy)